public class TestDouble {

	public static void main(String[] args)
	{
		System.out.println(Math.sqrt(2.0));
		
		if (2.0 == Math.sqrt(2.0) * Math.sqrt(2.0))
			System.out.println("2.0 = Math.sqrt(2.0) * Math.sqrt(2.0)");
		else
			System.out.println("2.0 != Math.sqrt(2.0) * Math.sqrt(2.0)");
			
		double two = Math.sqrt(2.0) * Math.sqrt(2.0);
		System.out.println ("our two is "+ two);
	}
}